=== debian/control ===
Source: pgn2web
Section: web
Priority: optional
Maintainer: Jose G. López <josgalo@gmail.com>
Build-Depends: debhelper (>= 11), libwxgtk3.0-dev
Standards-Version: 4.1.3
Homepage: http://sourceforge.net/projects/pgn2web/
Vcs-Git: https://salsa.debian.org/josgalo-guest/pgn2web.git
Vcs-Browser: https://salsa.debian.org/josgalo-guest/pgn2web

Package: pgn2web
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: convert PGN chess game files into webpages
 conversion tool to generate webpages from chess "portable game notation"
 PGN files. The webpages allow the replaying of chess games within a web
 browser. It has a commandline client and a gtk graphical user interface
 for convenience. The html output is highly customisable, it is using
 javascript and the webpages are standards compliant and working with
 all major browsers.
