=== debian/watch ===
version=4
opts="uversionmangle=s/(\d+)-*(beta|rc)/$1~$2/,\
pgpmode=none" \
http://sf.net/pgn2web/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
